.version.menu /* version checker */
{
	color: #00001E;
	background-color: #0008BE;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
}

#u1104
{
	z-index: 2;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1098
{
	z-index: 4;
	width: 768px;
	background-color: transparent;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1098_clip
{
	overflow: hidden;
	width: 768px;
	height: 1021px;
}

#u1098_img
{
	margin-right: -253px;
}

#u1147-3
{
	z-index: 6;
	min-height: 1019px;
	background-color: #000000;
	opacity: 0.19;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=19)";
	filter: alpha(opacity=19);
}

#u1147-3-bw
{
	z-index: 6;
	min-height: 1019px;
	margin-top: 3px;
}

#menuu1111
{
	z-index: 9;
	width: 552px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 61px;
	left: 25px;
}

#u1119
{
	width: 552px;
	background-color: transparent;
	position: relative;
}

#u1121
{
	height: 72px;
	width: 552px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 43px;
	background: url("../../images/u1121.png") no-repeat 0px 0px;
}

#u1120.MuseMenuActive #u1121
{
	background: url("../../images/u1121-a.png") no-repeat 0px 0px;
}

.hidpi #u1121
{
	background-image: url("../../images/u1121_2x.png");
	background-size: 552px 72px;
}

.hidpi #u1120.MuseMenuActive #u1121
{
	background-image: url("../../images/u1121-a_2x.png");
	background-size: 552px 72px;
}

#u1115
{
	height: 72px;
	width: 552px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 43px;
	background: url("../../images/u1115.png") no-repeat 0px 0px;
}

#u1113.MuseMenuActive #u1115
{
	background: url("../../images/u1115-a.png") no-repeat 0px 0px;
}

.hidpi #u1115
{
	background-image: url("../../images/u1115_2x.png");
	background-size: 552px 72px;
}

.hidpi #u1113.MuseMenuActive #u1115
{
	background-image: url("../../images/u1115-a_2x.png");
	background-size: 552px 72px;
}

#u1120,#u1113,#u1129
{
	width: 552px;
	min-height: 72px;
	background-color: transparent;
	padding-bottom: 86px;
	position: relative;
	margin-right: -10000px;
}

#u1130
{
	height: 72px;
	width: 552px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 43px;
	background: url("../../images/u1130.png") no-repeat 0px 0px;
}

#u1129.MuseMenuActive #u1130
{
	background: url("../../images/u1130-a.png") no-repeat 0px 0px;
}

.hidpi #u1130
{
	background-image: url("../../images/u1130_2x.png");
	background-size: 552px 72px;
}

.hidpi #u1129.MuseMenuActive #u1130
{
	background-image: url("../../images/u1130-a_2x.png");
	background-size: 552px 72px;
}

#u1112,#u1126,#u1140
{
	width: 552px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u1143
{
	width: 552px;
	min-height: 72px;
	background-color: transparent;
	padding-bottom: 87px;
	position: relative;
	margin-right: -10000px;
}

#u1146
{
	height: 72px;
	width: 552px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 43px;
	background: url("../../images/u1146.png") no-repeat 0px 0px;
}

#u1143.MuseMenuActive #u1146
{
	background: url("../../images/u1146-a.png") no-repeat 0px 0px;
}

.hidpi #u1146
{
	background-image: url("../../images/u1146_2x.png");
	background-size: 552px 72px;
}

.hidpi #u1143.MuseMenuActive #u1146
{
	background-image: url("../../images/u1146-a_2x.png");
	background-size: 552px 72px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1400
{
	z-index: 30;
	width: 45px;
	height: 6px;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6428,0.766,-0.766,0.6428,10,-16);
	-ms-transform: matrix(0.6428,0.766,-0.766,0.6428,10,-16);
	transform: matrix(0.6428,0.766,-0.766,0.6428,10,-16);
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 710px;
}

#u1401
{
	z-index: 31;
	width: 45px;
	height: 6px;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.6428,-0.766,0.766,0.6428,6,18);
	-ms-transform: matrix(0.6428,-0.766,0.766,0.6428,6,18);
	transform: matrix(0.6428,-0.766,0.766,0.6428,6,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 710px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

